Subject: Re: groupcmp fails during tunneled request
From: Matthieu Lazaro <[email-masked]>
To: [email-masked]
Date: Tue, 25 Aug 2009 11:12:21 +0200

Hello,

Just to inform that I have solved the problem.
Some parts of the ldap were not indexed properly so it cause some
troubles with freeradius.

Matthew

Ivan Kalik a écrit :
>> I fixed the SSL issue, restarted the server and the group check was
>> working until.... now:  *no huntgroup* for user ....
>> Nothing has changed and the server has not been restarted.
>>
>> I just don't understand where the problem is as for the same user it's
>> working in the first place, then after a few hours of work, it starts
>> failing... without restarting the daemon.
>>     
>
> Debug ldap and see what is going on. For some reason you are loosing the
> connection to ldap.
>
> Ivan Kalik
> Kalik Informatika ISP
>